Skip to main content
`Ctrl`+`K`

# DMPlexTransformGetActive

Get the `DMLabel` marking the active points for the transform

## Synopsis

    #include "petscdmplextransform.h"
    PetscErrorCode DMPlexTransformGetActive(DMPlexTransform tr, DMLabel *active)

## Input Parameter

- tr - The `DMPlexTransform` object

## Output Parameter

- active - The `DMLabel` indicating which points will be transformed

## See Also

DMPlex: Unstructured Grids, `DM`, `DMPLEX`, `DMPlexTransform`, `DMPlexTransformSetActive()`, `DMPlexTransformApply()`, `DMPlexTransformCreate()`

## Level

intermediate

## Location

src/dm/impls/plex/transform/interface/plextransform.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages